websocket-sharp : WebSocketSharp.Net Namespace

# AuthenticationSchemes Enum

Documentation for this section has not yet been entered.

## Syntax

[System.Flags]
public enum AuthenticationSchemes

## Remarks

Documentation for this section has not yet been entered.

## Members

Member Name | Description
--- | ---
Anonymous | Documentation for this section has not yet been entered.
Basic | Documentation for this section has not yet been entered.
Digest | Documentation for this section has not yet been entered.
IntegratedWindowsAuthentication | Documentation for this section has not yet been entered.
Negotiate | Documentation for this section has not yet been entered.
None | Documentation for this section has not yet been entered.
Ntlm | Documentation for this section has not yet been entered.

## Requirements

Namespace: WebSocketSharp.Net
Assembly: websocket-sharp (in websocket-sharp.dll)
Assembly Versions: 1.0.2.36581